## golang-github-dpapathanasiou-go-recaptcha 0.0~git20190121.be5090b

=== debian/changelog ===
golang-github-dpapathanasiou-go-recaptcha (0.0~git20190121.be5090b-2) unstable; urgency=medium

  * Team upload.
  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jun 2022 15:36:22 +0200

golang-github-dpapathanasiou-go-recaptcha (0.0~git20190121.be5090b-1) unstable; urgency=medium

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Thu, 28 Apr 2022 18:48:52 +0200
