=== debian/control ===
Source: golang-github-dpapathanasiou-go-recaptcha
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dpapathanasiou-go-recaptcha
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dpapathanasiou-go-recaptcha.git
Homepage: https://github.com/dpapathanasiou/go-recaptcha
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dpapathanasiou/go-recaptcha

Package: golang-github-dpapathanasiou-go-recaptcha-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Recaptcha form submissions in Go (library)
 This package handles reCaptcha API versions 2 and 3
 form submissions in Go.
